{"1":{"Id":1,"Type":1,"TaskTitle":"巨鳄来袭","TaskDesc":"捕获5条花色鱼","CompleteType":58,"CompleteParam":[350,351,352,353],"CompleteCount":5,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1152,"AwardItemCounts":1,"GoType":6,"FindRand":[0]}

,"2":{"Id":2,"Type":1,"TaskTitle":"圣兽传说","TaskDesc":"捕获财神1次","CompleteType":3,"CompleteParam":[711],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1152,"AwardItemCounts":2,"GoType":12,"FindRand":[0]}

,"3":{"Id":3,"Type":1,"TaskTitle":"龙宫寻宝","TaskDesc":"兑换1次黄金鱼雷","CompleteType":76,"CompleteParam":[4],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":30,"AwardItemID":1152,"AwardItemCounts":2,"GoType":8,"FindRand":[0]}

,"4":{"Id":4,"Type":1,"TaskTitle":"聚宝金龟","TaskDesc":"捕获聚宝金龟1次","CompleteType":3,"CompleteParam":[713],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":50,"AwardItemID":1152,"AwardItemCounts":2,"GoType":16,"FindRand":[0]}

,"5":{"Id":5,"Type":1,"TaskTitle":"武装巨鲨","TaskDesc":"超级轰炸1次","CompleteType":77,"CompleteParam":[1],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":60,"AwardItemID":1152,"AwardItemCounts":2,"GoType":9,"FindRand":[0]}

,"6":{"Id":6,"Type":1,"TaskTitle":"龙宫寻宝","TaskDesc":"兑换1次钻石鱼雷","CompleteType":76,"CompleteParam":[5],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":70,"AwardItemID":1152,"AwardItemCounts":3,"GoType":10,"FindRand":[0]}

,"7":{"Id":7,"Type":1,"TaskTitle":"魔鲲降世","TaskDesc":"捕获1次魔鲲","CompleteType":3,"CompleteParam":[707],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":80,"AwardItemID":1152,"AwardItemCounts":3,"GoType":11,"FindRand":[0]}

,"8":{"Id":8,"Type":1,"TaskTitle":"大圣下凡","TaskDesc":"捕获1次大圣","CompleteType":3,"CompleteParam":[703],"CompleteCount":1,"AchievementItem":278,"AchievementCounts":100,"AwardItemID":1152,"AwardItemCounts":3,"GoType":7,"FindRand":[0]}

,"9":{"Id":9,"Type":1,"TaskTitle":"海王宝藏","TaskDesc":"获得1000碎片","CompleteType":53,"CompleteParam":[30],"CompleteCount":1000,"AchievementItem":278,"AchievementCounts":200,"AwardItemID":1152,"AwardItemCounts":5,"GoType":13,"FindRand":[0]}

,"10":{"Id":10,"Type":1,"TaskTitle":"充值","TaskDesc":"今日充值满10元","CompleteType":56,"CompleteParam":[0],"CompleteCount":10,"AchievementItem":278,"AchievementCounts":150,"AwardItemID":1152,"AwardItemCounts":5,"GoType":4,"FindRand":[0]}

,"11":{"Id":11,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"20条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":20,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"12":{"Id":12,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"40条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":40,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"13":{"Id":13,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"60条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":60,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"14":{"Id":14,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"80条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":80,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"15":{"Id":15,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":100,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"16":{"Id":16,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"120条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":120,"AchievementItem":278,"AchievementCounts":6,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"17":{"Id":17,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"150条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":150,"AchievementItem":278,"AchievementCounts":6,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"18":{"Id":18,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"180条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":180,"AchievementItem":278,"AchievementCounts":6,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"19":{"Id":19,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"220条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":220,"AchievementItem":278,"AchievementCounts":6,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"20":{"Id":20,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"250条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":250,"AchievementItem":278,"AchievementCounts":6,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"21":{"Id":21,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":300,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"22":{"Id":22,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"350条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":350,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"23":{"Id":23,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":400,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"24":{"Id":24,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"450条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":450,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"25":{"Id":25,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":500,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"26":{"Id":26,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":600,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"27":{"Id":27,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":700,"AchievementItem":278,"AchievementCounts":9,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"28":{"Id":28,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":800,"AchievementItem":278,"AchievementCounts":9,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"29":{"Id":29,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":900,"AchievementItem":278,"AchievementCounts":9,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"30":{"Id":30,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1000,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"31":{"Id":31,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1100,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"32":{"Id":32,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1200条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1200,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"33":{"Id":33,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1300,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"34":{"Id":34,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1400,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"35":{"Id":35,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1500,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"36":{"Id":36,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1600,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"37":{"Id":37,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1700,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"38":{"Id":38,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1800,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"39":{"Id":39,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"1900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":1900,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"40":{"Id":40,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2000,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"41":{"Id":41,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2100,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"42":{"Id":42,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2200条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2200,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"43":{"Id":43,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2300,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"44":{"Id":44,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2400,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"45":{"Id":45,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2500,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"46":{"Id":46,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2600,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"47":{"Id":47,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2700,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"48":{"Id":48,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2800,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"49":{"Id":49,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"2900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":2900,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"50":{"Id":50,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3000,"AchievementItem":278,"AchievementCounts":15,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"51":{"Id":51,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3100,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"52":{"Id":52,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3200条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3200,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"53":{"Id":53,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3300,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"54":{"Id":54,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3400,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"55":{"Id":55,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3500,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"56":{"Id":56,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3600,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"57":{"Id":57,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3700,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"58":{"Id":58,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3800,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"59":{"Id":59,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"3900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":3900,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"60":{"Id":60,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4000,"AchievementItem":278,"AchievementCounts":18,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"61":{"Id":61,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4100,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"62":{"Id":62,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4200条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4200,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"63":{"Id":63,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4300,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"64":{"Id":64,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4400,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"65":{"Id":65,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4500,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"66":{"Id":66,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4600,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"67":{"Id":67,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4700,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"68":{"Id":68,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4800,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"69":{"Id":69,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"4900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":4900,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"70":{"Id":70,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5000,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"71":{"Id":71,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5100条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5100,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"72":{"Id":72,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5200条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5200,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"73":{"Id":73,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5300条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5300,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"74":{"Id":74,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5400条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5400,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"75":{"Id":75,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5500条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5500,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"76":{"Id":76,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5600条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5600,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"77":{"Id":77,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5700条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5700,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"78":{"Id":78,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5800条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5800,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"79":{"Id":79,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"5900条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":5900,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"80":{"Id":80,"Type":2,"TaskTitle":"捕鱼","TaskDesc":"6000条任意鱼","CompleteType":4,"CompleteParam":[0],"CompleteCount":6000,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"81":{"Id":81,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"2条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":2,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"82":{"Id":82,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"4条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":4,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"83":{"Id":83,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"6条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":6,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"84":{"Id":84,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"8条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":8,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"85":{"Id":85,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"10条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":10,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"86":{"Id":86,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"12条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":12,"AchievementItem":278,"AchievementCounts":5,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"87":{"Id":87,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"15条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":15,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"88":{"Id":88,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"18条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":18,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"89":{"Id":89,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"20条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":20,"AchievementItem":278,"AchievementCounts":7,"AwardItemID":1,"AwardItemCounts":500,"GoType":1,"FindRand":[0]}

,"90":{"Id":90,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"25条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":25,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"91":{"Id":91,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"30条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":30,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"92":{"Id":92,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"35条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":35,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"93":{"Id":93,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"40条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":40,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"94":{"Id":94,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"45条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":45,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"95":{"Id":95,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"50条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":50,"AchievementItem":278,"AchievementCounts":8,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"96":{"Id":96,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"60条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":60,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"97":{"Id":97,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"70条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":70,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"98":{"Id":98,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"80条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":80,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"99":{"Id":99,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"90条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":90,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"100":{"Id":100,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"100条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":100,"AchievementItem":278,"AchievementCounts":10,"AwardItemID":1,"AwardItemCounts":800,"GoType":1,"FindRand":[0]}

,"101":{"Id":101,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"120条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":120,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"102":{"Id":102,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"140条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":140,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"103":{"Id":103,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"160条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":160,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"104":{"Id":104,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"180条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":180,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"105":{"Id":105,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"200条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":200,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"106":{"Id":106,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"220条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":220,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"107":{"Id":107,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"240条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":240,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"108":{"Id":108,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"260条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":260,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"109":{"Id":109,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"280条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":280,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"110":{"Id":110,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"300条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":300,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"111":{"Id":111,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"320条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":320,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"112":{"Id":112,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"340条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":340,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"113":{"Id":113,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"360条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":360,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"114":{"Id":114,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"380条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":380,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"115":{"Id":115,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"400条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":400,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"116":{"Id":116,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"420条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":420,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"117":{"Id":117,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"440条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":440,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"118":{"Id":118,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"460条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":460,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"119":{"Id":119,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"480条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":480,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"120":{"Id":120,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"500条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":500,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"121":{"Id":121,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"520条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":520,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"122":{"Id":122,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"540条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":540,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"123":{"Id":123,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"560条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":560,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"124":{"Id":124,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"580条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":580,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"125":{"Id":125,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"600条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":600,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"126":{"Id":126,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"620条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":620,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"127":{"Id":127,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"640条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":640,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"128":{"Id":128,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"660条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":660,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"129":{"Id":129,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"680条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":680,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"130":{"Id":130,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"700条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":700,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"131":{"Id":131,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"720条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":720,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"132":{"Id":132,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"740条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":740,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"133":{"Id":133,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"760条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":760,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"134":{"Id":134,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"780条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":780,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"135":{"Id":135,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"800条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":800,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"136":{"Id":136,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"820条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":820,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"137":{"Id":137,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"840条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":840,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"138":{"Id":138,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"860条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":860,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"139":{"Id":139,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"880条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":880,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"140":{"Id":140,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"900条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":900,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"141":{"Id":141,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"920条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":920,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"142":{"Id":142,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"940条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":940,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"143":{"Id":143,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"960条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":960,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"144":{"Id":144,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"980条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":980,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

,"145":{"Id":145,"Type":3,"TaskTitle":"捕鱼","TaskDesc":"1000条黄金鱼","CompleteType":22,"CompleteParam":[0],"CompleteCount":1000,"AchievementItem":278,"AchievementCounts":20,"AwardItemID":1,"AwardItemCounts":1000,"GoType":1,"FindRand":[0]}

}